using AI.Base;
using System;
using UnityEngine;

  [CreateAssetMenu(menuName = "AI/Enemy/EnemyWalkState")]
  public class EnemyWalkState : StateNode {

    override public void Start() { Debug.Log("Entering Idle"); }
    override public void Tick() { }
    override public void Stop() { Debug.Log("Exiting Idle"); }

  }
